#content .cont-text-container .content .contentText .row .col-md-4 .btn-group-justified .btn-group .btn {
	font-weight: normal;
	margin-bottom: 5px;
	height: 50px;
}
#content .cont-text-container .content .contentText .row .col-md-4 .btn-group-justified .btn-group .dropdown-menu {
	background-image: url(white-waver.png);
	width: 100%;
	text-align: center;
}
#content .cont-text-container .content .contentText .row .col-md-4 a .btn {
	margin-bottom: 5px;
	height: 50px;
}

@media (max-width: 991px) {  
 #content .cont-text-container .content .contentText .row .col-md-3 .single-gallery {
	margin-bottom: 15px;
 }
}/*@media*/

@media (max-width: 767px) {
 #global0 .wrapper .header .header-bottom .container .mgea-full-width .row .col-md-2 .logo a img {
	width: 150px;
 } 
 #content .cont-text-container .content .contentText .row .col-md-4 .single-gallery {
	margin-bottom: 15px;
 } 
 #content .cont-text-container .content header .contentTitle .contentTitleTxt {
	font-size: 22px;
 }  
}/*@media*/

@media (max-width: 479px) {   
 #content .cont-text-container .content header .contentTitle .contentTitleTxt {
	font-size: 20px;
 }
}/*@media*/
